<?php
if( ! function_exists( 'food_blogger_admin_notice' ) ) :
/**
 * Addmin notice for getting started page
*/
function food_blogger_admin_notice(){
    global $pagenow;
    $theme_args      = wp_get_theme();
    $meta            = get_option( 'food_blogger_admin_notice' );
    $name            = $theme_args->__get( 'Name' );
    $current_screen  = get_current_screen();

    if( 'themes.php' == $pagenow && !$meta ){

        if( $current_screen->id !== 'dashboard' && $current_screen->id !== 'themes' ){
            return;
        }

        if( is_network_admin() ){
            return;
        }

        if( ! current_user_can( 'manage_options' ) ){
            return;
        } ?>

    <?php }
}
endif;
add_action( 'admin_notices', 'food_blogger_admin_notice' );

if( ! function_exists( 'food_blogger_update_admin_notice' ) ) :
/**
 * Updating admin notice on dismiss
*/
function food_blogger_update_admin_notice(){
    if ( isset( $_GET['food_blogger_admin_notice'] ) && $_GET['food_blogger_admin_notice'] = '1' ) {
        update_option( 'food_blogger_admin_notice', true );
    }
}
endif;
add_action( 'admin_init', 'food_blogger_update_admin_notice' );
