<?php
$wp_customize->add_section(
	'post_details',
	array(
		'priority'   => 1,
		'panel'      => 'food-blogger',
		'title'      => __( 'Single Post', 'food-blogger' ),
		'capability' => 'edit_theme_options',
	)
);
$wp_customize->add_setting(
	'single_page_sidebar',
	array(
		'transport'         => 'refresh',
		'capability'        => 'edit_theme_options',
		'sanitize_callback' => 'food_blogger_sanitize_select',
		'default'           => 'right',
	)
);
$wp_customize->add_control(
	'single_page_sidebar',
	array(
		'label'   => __( 'Single Post Sidebar', 'food-blogger' ),
		'section' => 'post_details',
		'type'    => 'select',
		'choices' => array(
			'left'  => __( 'Left Sidebar', 'food-blogger' ),
			'right' => __( 'Right Sidebar', 'food-blogger' ),
			'no'    => __( 'No Sidebar', 'food-blogger' ),
		),
	)
);
$wp_customize->add_setting(
	'post_navigation_show',
	array(
		'transport'         => 'refresh',
		'capability'        => 'edit_theme_options',
		'sanitize_callback' => 'food_blogger_sanitize_checkbox',
		'default'           => true,
	)
);
$wp_customize->add_control(
	'post_navigation_show',
	array(
		'label'   => __( 'Post Navigation Show', 'food-blogger' ),
		'section' => 'post_details',
		'type'    => 'checkbox',
	)
);
